.chevron-styled-up {
  display: none;
  width: 49px;
  height: 49px;
  background-color: #fff300;
  text-align: center;
  z-index: 1000;
}
body.ws-loaded .scroll-to-top,
body.no-ws .scroll-to-top {
  position: fixed;
  bottom: 1.7em;
  right: 1.7em;
}
@media (max-width: 768px) {
  body.ws-loaded .scroll-to-top,
  body.no-ws .scroll-to-top {
    right: 1em;
  }
}
body:not(.ws-loaded):not(.no-ws) .scroll-to-top {
  position: fixed;
  bottom: 5.7em;
  right: 1.7em;
}
@media (max-width: 768px) {
  body:not(.ws-loaded):not(.no-ws) .scroll-to-top {
    right: 1em;
  }
}
.scroll-to-top:hover {
  background-color: transparent;
}
.fa-angle-up {
  font-size: 2.5em;
}
